/*css ESTRUCTURA BASICA
:nth-of-type(1)

*/
body{font-family: 'Open Sans',"Lucida Sans Unicode","Lucida Grande",sans-serif; font-size: 13px; line-height:1.3em; 
		margin:0; padding:0; background:#fff; color:#404040;}
#wrapper{ background:transparent url(/wp-content/themes/temaRN/images/fondo.jpg) center bottom no-repeat; padding:0; margin:0;}
.wrapper-inner{ width:1180px; margin:0 auto; padding:0 20px;}
div#container {}
div#content {}
.limpiar{ clear:both;}
p{ text-align:left; margin:1em 0;}
ul li, ol li{ margin:0.5em 0;}
img{ border:none;    height: auto;    max-width: 100%;}
div.page img{/*box-shadow: 5px 5px 7px -4px #404040;*/}
.widget_wysiwyg_widgets_widget .mapp-container { display: none;}
.mapp-container img{box-shadow:none!important;}
img.wpcf7-form-control{box-shadow:none!important;}
.ngg-gallery-thumbnail-box img{}
p span, strong{color:#159ccc; font-weight:bold;}

/*titulos 1 2 3 4*/
h1{ line-height:1.1; font-size:1em; margin:0; padding:0;}
h2{line-height:1.1;  font-weight:normal; color:#000; padding:0; padding-bottom:0.3em;margin:0.8em 0; font-size:26px;}
div.post h2.entry-title{font-weight:normal; color:#000;  padding:0; padding-bottom:0.3em;margin:0.8em 0; font-size:24px; clear:both;}
div.post h2.entry-title a{color:#000; text-decoration:none;}
h3{border-bottom: 1px solid #000; line-height:1.1; font-weight:normal; color:#000;  padding:0; padding-bottom:0.3em;margin:0.8em 0; font-size:20px; }

h4{ font-size:1.1em; color:#000; font-weight:normal; margin:0.3em 0;}

/*link*/
a:link, a:visited{ color:#404040; text-decoration:none;}
a:hover{color:#159ccc; text-decoration:underline;}

/*menu*/
div#menu {height:auto;min-height:35px;width:100%;overflow:visible;}
div#menu ul,div#menu ul ul {line-height:1;list-style:none;margin:0;padding:0;}
div#menu > ul {display:flex;flex-wrap:nowrap;justify-content:center;align-items:center;white-space:nowrap;}
div#menu ul a {color: #404040;display: block;font-size: 13px;margin: 0;padding: 0.2em 8px;text-decoration: none;text-transform: uppercase;white-space:nowrap;}
div#menu ul a:hover,div#menu ul  li.current_page_item a {color:#159ccc; text-decoration:none; }
div#menu ul  li.current_page_item ul li a {color:#404040; text-decoration:none;border:none;}
div#menu ul ul a{color:#000; text-decoration:none;margin-bottom:0px;border:none;}
div#menu ul ul a:hover,div#menu ul ul li.current_page_item a {color:#000; text-decoration:underline;border:none;}
div#menu ul  li ul li a {font-size: 11px;}
div#menu ul ul ul {display:none;}
div#menu ul li ul {z-index: 9999;width: 230px;left:-999em;position:absolute;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #ADADAD;}
div#menu ul ul li {border-bottom: 1px solid #DDDDDD;margin-bottom: 0;margin-left: 10px;padding-bottom: 5px;width: 210px;}
div#menu ul li:hover ul {left:auto;}
div#menu ul li {float:left;}

/*sidebar*/
div#primary {margin-top:2em;}
div.sidebar {float:left;overflow:hidden;width:220px;}

div.sidebar h3 {font-size:1.2em;}
div.sidebar input#s {width:7em;}
div.sidebar li {list-style:none;margin:0 0 2em;}
div.sidebar li form {margin:0.2em 0 0;padding:0;}
div.sidebar ul ul {margin:0 0 0 1em;}
div.sidebar ul ul li {list-style:disc;margin:0;}
div.sidebar ul ul ul {margin:0 0 0 0.5em;}
div.sidebar ul ul ul li {list-style:circle;}
div.gallery *,div.sidebar div,div.sidebar h3,div.sidebar ul {margin:0;padding:0;}

/*footer*/
div#footer {clear:both;width:100%;background:transparent url(/wp-content/themes/temaRN/images/fondof.jpg) center bottom repeat;    height: 90px;}
div#footer {}
div#footer .inner{height: 60px;margin: 0 auto;padding: 15px 0;width: 1180px;}
div#footer .inner div.dizq, div#footer .inner div.ddch{    color: #fff;float: left;padding: 24px 3% 0;width: 29%;}
div#footer .inner div.dizq{    text-align: right;}
div#footer .inner div.dcen{border-left: 1px solid #fff;border-right: 1px solid #fff;float: left;padding: 5px 6%;width:17%;}
div#footer .inner div.dcen a{color:#fff;}
div#footer .inner div.dcen img{float: left;margin: 0 2%;width: 29%;}
div#footer .inner div.ddch a{color:#fff;}

/*blog y galeria*/
.entry-title,.entry-meta {clear:both;}
form#commentform .form-label {margin:1em 0 0;}
form#commentform span.required {background:#fff;color:#c30;}
form#commentform,form#commentform p {padding:0;}
input#author,input#email,input#url,textarea#comment {padding:0.2em;}
div.comments ol li {margin:0 0 3.5em;}
textarea#comment {height:13em;margin:0 0 0.5em;overflow:auto;width:66%;}
.alignright,img.alignright{float:right;margin:1em 0 0 1em;}
.alignleft,img.alignleft{float:left;margin:1em 1em 0 0;}
.aligncenter,img.aligncenter{display:block;margin:1em auto;text-align:center;}
div.gallery {clear:both;height:180px;margin:1em 0;width:100%;}
p.wp-caption-text{font-style:italic;}
div.gallery dl{margin:1em auto;overflow:hidden;text-align:center;}
div.gallery dl.gallery-columns-1 {width:100%;}
div.gallery dl.gallery-columns-2 {width:49%;}
div.gallery dl.gallery-columns-3 {width:33%;}
div.gallery dl.gallery-columns-4 {width:24%;}
div.gallery dl.gallery-columns-5 {width:19%;}
div#nav-above {margin-bottom:1em;}
div#nav-below {margin-top:1em;}
div#nav-images {height:150px;margin:1em 0;}
div.navigation {height:1.25em;}
div.navigation div.nav-next {float:right;text-align:right;}
div.gallery dl,div.navigation div.nav-previous {float:left;}
div#header{}
input#author,input#email,input#url,div.navigation div {width:50%;}
/*jcarrusel nexgen*/
#jj-nexgen-jquery_carousel-2{padding:0 15px; background:#eee; margin: 0 auto;    width: 554px; list-style: none outside none;}
#jj-nexgen-jquery_carousel-2 .jcarousel-skin-tango .jcarousel-container { background: none repeat scroll 0 0 transparent;    border: medium none;}
#jj-nexgen-jquery_carousel-2 .jcarousel-prev-horizontal{width: 22px;background: url("/wp-content/themes/temaRN/images/izqueirda.png") no-repeat scroll 0 0 transparent;height: 60px;}
#jj-nexgen-jquery_carousel-2 .jcarousel-next-horizontal{width: 22px;background: url("/wp-content/themes/temaRN/images/derecha.png") no-repeat scroll 0 0 transparent;height: 60px;}
#jj-nexgen-jquery_carousel-2 .jcarousel-prev-horizontal:hover{background: url("/wp-content/themes/temaRN/images/hover-izquierda.png") no-repeat scroll 0 0 transparent;height: 60px;}
#jj-nexgen-jquery_carousel-2 .jcarousel-next-horizontal:hover{background: url("/wp-content/themes/temaRN/images/hover-derecha.png") no-repeat scroll 0 0 transparent;height: 60px;}
/*formulario*/
.entry-content .wpcf7-form .primer {float: left;}
.entry-content .wpcf7-form .sego {float: right;}
/*otros*/


#header{}
#header h1#blog-title{    font-size: 0;}
#header h1#blog-title img{    display: block;    margin: 0 auto;}
.cabecera{}
.cabecera #lang_sel_list{/*display:none!important*/}
.cabecera #lang_sel_list{border-bottom: 1px solid #159ccc;border-top: 1px solid #159ccc;display: block;margin: 10px auto;width: 50px;    padding: 6px 5px 0;height: 16px;}
.cabecera #lang_sel_list a.lang_sel_sel{color:#159ccc}
.cabecera #access{display: block; width: 100%; max-width: 1100px; margin: 0 auto;}

/*home*/
h2.H2BLO{text-transform: uppercase;text-align: center;color: #404040;text-align: centro;}
h2.H2BLO b{    color: #159ccc;}
.home h2.entry-title{text-transform: uppercase;text-align: center;color: #404040;text-align: centro;}
.home h2.entry-title span{    color: #159ccc;}
.home h3.tit{    border-bottom: 1px solid;color: #404040;text-transform: uppercase;}
.home h3.tit span{    color: #159ccc;}
.home .izq{ float:left;    padding:0 80px 0 0 ;}
.home .cen{ float:left;    padding: 0 80px;border-left: 1px solid;border-right: 1px solid;}
.home .dch{ float:right;    padding: 0 0 0 80px;}
.home .izq,.home .cen,.home .dch{width:259px;    min-height: 250px;}
.home .izq p,.home .cen p,.home .dch p{    text-align: justify;}
.home .tec{width:266px; float:right;}
.home .tec table{}
.home .tec table tr{}
.home .tec table tr td{    border-bottom: 1px solid #159ccc;font-size: 11px;padding-top: 5px;vertical-align: middle;}
.home .tec table tr td img{    margin: 0 10px 5px 0;width: 40px;}
.home .not{width:805px; float:left;}
.home .not .noto{}
.home .not .noto .ch{    float: right;    width: 427px;}
.home .not .noto img{    float: left;    margin-right: 15px;}
.home .not .noto h2{margin-top:0;border-bottom: 1px solid;    font-size: 15px;    text-transform: uppercase;}
.home .not .noto .con{}
.home .col{width:805px; float:left;    margin-top: 55px;}
.home .col img{    margin: 0 16px;}
/*home*/

body.page{}
body.page .entry-content{}
body.page .entry-content hr{    clear: both;    margin: 0;}
body.page .entry-content h2{}
body.page .entry-content h3{margin-bottom:0;}
body.home .entry-content h3{margin-bottom:0.8em;}
body.page  a.df{color:#159ccc;clear: both;display: block;font-size: 17px;font-weight: bold;margin: 20px 0;text-align: center;text-transform: uppercase;}


TABLE{display: block;float: left;height: 455px;margin: 0 3%;    width: 27%;}
TABLE ,TABLE tr,TABLE td{ vertical-align: top; }
TABLE h3{    font-size: 14px;}
table img{    width: 100%;}
#post-9 img.alignright {    margin: 15px 35px;}

.tec table{    width: 100%;}

.galeria{}
.galeria .entry-content{    float: right;    width:860px;}
.galeria .menulateral{    float: left;    width: 240px;}
.galeria .menulateral ul{    list-style: outside none none;    margin: 0;    padding: 0;}
.galeria .menulateral ul li{ }
.galeria .menulateral ul li a{    text-transform: uppercase; }
.galeria .menulateral ul li.current_page_item a{color:#159ccc; }
ul#wpsimplegallery li img {  margin: 2px 3px;}

.page-template-plantilla_contacto-php{}
body.page-template-plantilla_contacto-php h3.espeespe{    margin-bottom: 31px;border-top: 1px solid #159ccc;border-bottom: 1px solid #159ccc;padding: 8px 0;text-align: center;}
.page-template-plantilla_contacto-php h3.espeespe b{color:#159ccc;}
.page-template-plantilla_contacto-php form{    margin-top: 25px;}
.page-template-plantilla_contacto-php form .izq{float: left;width: 50%;}
.page-template-plantilla_contacto-php form .izq input{    color: #159ccc;border: 1px dotted #000;display: block;margin-bottom: 15px;padding: 25px 4%;text-transform: uppercase;width: 85%;}
.page-template-plantilla_contacto-php form .dch{float: right;width: 50%;}
.page-template-plantilla_contacto-php form .dch input{    background:#159ccc;border: medium none;color: #fff;display: block;float: right;font-weight: bold;padding: 15px 0;text-transform: uppercase;width: 40%;}
.page-template-plantilla_contacto-php form .dch textarea{    float: right;color: #159ccc;border: 1px dotted #000;display: block;height: 181px;margin-bottom: 15px;padding: 25px 4%;resize: none;text-transform: uppercase;width: 85%;}
.page-template-plantilla_contacto-php .mapp-layout{    margin-bottom: 50px;}


.blog #content{}
.blog #content .post{float: left;height: 525px;margin: 0 1%;width: 31%;}
.blog #content .post img{}
.blog #content .post .ch{}
.blog #content .post .ch a{}
.blog #content .post .ch a h3{color: #159ccc;font-size: 17px;text-transform: uppercase;}
.blog #content .post .ch .con{}
.blog #content .post .ch .mas{color: #159ccc;display: block;font-size: 22px;text-align: right;    line-height: 1.2;}

.single{}
.single img.gande{display:block; margin: 0 auto;}
.single div.post h2.entry-title{color: #159ccc;text-transform: uppercase;border-bottom: 1px solid #000;}

div#nav-below{    clear: both;border-top: 1px solid #000;height: 40px;margin: 15px 0;padding-top: 20px;}
div#nav-below a{color: #159ccc;text-transform: uppercase;}
div#nav-below .nav-previous{}
div#nav-below .nav-next{}

@media screen and (min-width:0px) and (max-width:479px) {#menu{display:none;}
.wrapper-inner,div#footer .inner {    margin: 0 auto;padding: 0 2%;width: 96%;}
	div#content{}
	div.sidebar{}
	div#header{}
	.home .izq, .home .cen, .home .dch{    border: medium none;float: none;min-height: 50px;padding: 0 4%;width: 92%;}
	.home .tec,
	.home .col, .home .not{padding: 0 4%;    width: 92%}
	.home .not .noto{}
	.home .not .noto img,
	.home .not .noto .ch{padding: 0 4%;width: 92%;float: none;}
	
	.blog #content .post{    float: left;height: auto;margin: 0 1%;   width: 48%;}
	
	.page-template-plantilla_contacto-php form .dch input{    width: 100%;}
	TABLE{    height: auto;width: 94%; float:none;}
	
	.galeria .entry-content{padding: 0 2% 0 0;    width: 71%}
	.galeria .menulateral{padding:0 0 0 2%;    width: 25%}
	ul#wpsimplegallery li img{width:45%}
	#mapp0_layout{width:100%!important}
}
@media screen and (min-width:480px) and (max-width:700px) { #menu{display:none;}
.wrapper-inner,div#footer .inner {    margin: 0 auto;padding: 0 2%;width: 96%;}
	div#content{}
	div.sidebar{}
	div#header{}
	.home .izq, .home .cen, .home .dch{    border: medium none;float: none;min-height: 50px;padding: 0 4%;width: 92%;}
	.home .tec{ padding:0 0 0 2%;    width: 25%}
	.home .col, .home .not{padding: 0 2% 0 0;    width: 71%}
	.home .not .noto{}
	.home .not .noto img,
	.home .not .noto .ch{padding: 0 4%;width: 92%;float: none;}
	
	.blog #content .post{    float: left;height: auto;margin: 0 1%;   width: 48%;}
	
	.page-template-plantilla_contacto-php form .dch input{    width: 100%;}
	
	.galeria .entry-content{padding: 0 2% 0 0;    width: 71%}
	.galeria .menulateral{padding:0 0 0 2%;    width: 25%}
	ul#wpsimplegallery li img{width:45%}
	#mapp0_layout{width:100%!important}
}
@media screen and (min-width:701px) and (max-width:900px) {
.wrapper-inner,div#footer .inner {    margin: 0 auto;padding: 0 2%;width: 96%;}
	div#content{}
	div.sidebar{}
	div#header{}
	.home .izq, .home .cen, .home .dch{    padding: 2%;    width: 29%;}
	.home .tec{ padding:0 0 0 2%;    width: 25%}
	.home .col, .home .not{padding: 0 2% 0 0;    width: 71%}
	.home .not .noto{}
	.home .not .noto img{ width:49%;margin:0;}
	.home .not .noto .ch{ width: 49%}
	
	
	.galeria .entry-content{padding: 0 2% 0 0;    width: 71%}
	.galeria .menulateral{padding:0 0 0 2%;    width: 25%}
	ul#wpsimplegallery li img{width:45%}
	#mapp0_layout{width:100%!important}
}
@media screen and (min-width:901px) and (max-width:1120px) { 
.wrapper-inner,div#footer .inner {    margin: 0 auto;padding: 0 2%;width: 96%;}
	div#content{}
	div.sidebar{}
	div#header{}
	.home .izq, .home .cen, .home .dch{    padding: 2%;    width: 29%;}
	.home .tec{ padding:0 0 0 2%;    width: 25%}
	.home .col, .home .not{padding: 0 2% 0 0;    width: 71%}
	.home .not .noto{}
	.home .not .noto img{ width:49%;margin:0;}
	.home .not .noto .ch{ width: 49%}
	
	.galeria .entry-content{padding: 0 2% 0 0;    width: 71%}
	.galeria .menulateral{padding:0 0 0 2%;    width: 25%}
	ul#wpsimplegallery li img{width:45%}
	#mapp0_layout{width:100%!important}
}